* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}


body {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	text-align: center;
	background: #eee 50% 50% fixed;
}

body#tinyMce {
	background: none;
	text-align: left;
}

#all {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#header {
	height: 85px;
}

#header h1 {
	position: absolute;
	left: 200px;
	top: 0;
	font-size: 30pt;
	margin-right: 30px;
}

#header h2 {
	position: absolute;
	font-weight: normal;
	left: 745px;
	top: 45px;
	font-size: 22pt;
}

#content {
	background: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#menu {
	min-height: 550px;
	float: left;
	width: 190px;
	background-color: #eda;
	padding: 5px 0 30px 0;
	border-right: 1px solid #7691c6;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
}

#menu img {
	position: absolute;
	top: 2px;
	left: 12px;
}

#menu ul {
	padding-top: 70px;
	width: 190px;
	list-style: none outside;
}

#menu ul li.head {
	color: #158;
	padding: 15px 5px 0 5px;
	border-bottom: 1px solid #7691c6;
	font-size: 18pt;
}

#menu ul li + li.head {
	margin-top: 5px;
}

#menu ul li a {
	display: block;
	padding: 2px 10px;
}

#menu ul li a:link,
#menu ul li a:visited,
#menu ul li a:active {
	color: #666;
}

#menu ul li a:hover {
	text-decoration: underline;
}

#menu ul li form {
	padding: 2px 10px;
}

#menu ul li form input {
	width: 100px;
}

#menu ul li.active {
	background-color: #158;
}

#menu ul li.active a,
#menu ul li.active form {
	overflow: visible;
	width: 200px;
	background: transparent url('images/arrow.gif') 190px 50% no-repeat;
	color: #fff;
}

#main {
	margin: 0 0 20px 205px;
	padding: 20px 20px 15px 5px;
}

.important {
	font-weight: bold;
}

.paginator {
	margin: 10px 0;
	text-align: center;
}

.paginator a,
.paginator span {
	padding: 2px;
}

.search {
	text-align: center;
}

.search input[type=text] {
	width: 400px;
	font-size: 12pt;
	padding: 2px 4px;
}

.search button {
	font-size: 12pt;
}

a.button {
	padding: 4px 10px;
	background: #158;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.button:link,
a.button:active,
a.button:visited {
	color: white;
}

a.button:hover {
	background-color: #37a;
	text-decoration: none;
}

h1 {
	color: #158;
	font-size: 18pt;
	font-weight: normal;
	margin-bottom: 0.5em;
}

h2 {
	font-size: 14pt;
	margin-bottom: 0.5em;
}

h3 {
	font-size: 12pt;
}

a,
a:link,
a:visited,
a:active {
	color: #158;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

tr.lijsthead {
	background-color: #38C;
	font-weight: bold;
}

tr.lijsthead a,
tr.lijsthead a:link,
tr.lijsthead a:visited,
tr.lijsthead a:active {
	color: black;
	text-decoration: none;
}

tr.lijsthead a:hover {
	color: white;
	text-decoration: none;
}

table.lijst tr td {
	font-weight: bold;
	width: 33%;
	text-align: center;
}

table.lijst tr td a,
table.lijst tr td a:link,
table.lijst tr td a:visited,
table.lijst tr td a:active {
	/*display: block;*/
}

table.lijst tr td img {
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
}

td {
	font-size: 10pt;
	vertical-align: top;
}

ul { list-style: inside square; }
ol { list-style: outside decimal; padding-left: 2em; }

p { margin: 0.5em 0; }

div.lijstintro {
	background: url('images/rock101.jpg');
	font-weight: bold;
	border: 1px solid #aaa;
	padding: 15px;
	font-size: 11pt;
	color: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0 100px;
}

img {
	border: 0;
}

button {
		padding: 2px 10px;
}

#menu button {
	padding: 0 4px;
}

.thumbnails {
	margin-bottom: 1em;
}

.thumbnails img {
	border: 1px solid #ccc;
	width: 80px;
	height: 80px;
}

.list .thumbnail {
	vertical-align: middle;
	border: 1px solid #ccc;
	width: 80px;
	height: 80px;
	margin: 2px 0;
}

tr.even { background-color: #5AE; }
tr.oneven { background-color: #6BF; }

.error {
	border: 2px solid red;
}

.small {
	font-size: 8pt;
	color: #888;
}

.small a,
.small a:active,
.small a:visited,
.small a:hover {
	color: #888;
	text-decoration: underline;
}

.right { float: right; }

.nieuwsitem {
	margin-bottom: 25px;
}

.nieuwsitem .small {
	margin-top: 4px;
}

.nieuwsitem h3 {
	margin-bottom: 4px;
	border-bottom: 1px solid #7691c6;
}

.nieuwsitem h3 a:link,
.nieuwsitem h3 a:active,
.nieuwsitem h3 a:visited,
.nieuwsitem h3 a:hover {
	display: block;
	color: black;
	text-decoration: none;
}

.gbitem {
	margin: 0 0 10px 0;
	padding: 10px 0 10px 0;
	border-top: 1px solid #7691c6;
	border-bottom: 1px solid #7691c6;
}

.gbitem + .gbitem {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-top: 0;
	border-bottom: 1px solid #7691c6;
}

.gbitem .small {
	margin-top: 2px;
}

.links .link { margin: 0.5em 0 1.5em 0; }
.links .link a { font-size: 12pt; }
.links .link a.adres:link,
.links .link a.adres:active,
.links .link a.adres:visited {
	font-size: 8pt;
	color: #581;
}

.links .link a.adres:hover {
	text-decoration: underline;
}

.links .link p {
	margin: 0;
}

.herdenking {
	background: #eee;
	margin: 1em 0;
	padding: 1em 0;
	min-height: 115px;
}

.herdenking p {
	margin-bottom: 0.8em;
}

.herdenking p.groot {
	font-size: 18px;
}

.herdenking .hart {
	padding: 0 10px;
	float: left;
}
